@import url("common.css");

#content {
    margin: 0px auto;
	width: 880px;
    overflow: hidden;
	font-size:14px;
}
.col_left{
    float: left;
    width: 420px;
	margin:10px;
}
.col_right{
    float: left;
    width: 420px;
	margin:10px;
}

#row_header {

}

#row_body {
	
}

#login_box {

}

#register_box {
 
}
